import { WeaTools } from 'ecCom';

export const getOfsSendList = params => {
    return WeaTools.callApi('/api/integration/todoclient/getOfsSendList', 'POST', params);
};
export const getOfsSendRightMenu = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendRightMenu', 'POST', params);
};
export const getOfsSendCondition = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendCondition', 'POST', params);
};
export const getOfsSendForm = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendForm', 'POST', params);
};
export const getOfsSendOperation = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendOperation', 'POST', params);
};
export const getOfsSendWhiteWorkflowList = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendWhiteWorkflowList', 'POST', params);
};
export const getOfsSendWhiteHrmList = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendWhiteHrmList', 'POST', params);
};
export const getOfsSendWhiteWorkflowForm = params => {
  return WeaTools.callApi('/api/integration/todoclient/getOfsSendWhiteWorkflowForm', 'POST', params);
};
export const getAuth = params => {
  return WeaTools.callApi('/api/integration/todoclient/isAll', 'POST', params);

};
export const getOfsSendMessageTypeForm = params => WeaTools.callApi('/api/integration/todoclient/getOfsSendMessageTypeForm', 'POST', params);
export const getOfsSendMessageTypeOperationCmd = params => WeaTools.callApi('/api/integration/todoclient/getOfsSendMessageTypeOperationCmd', 'POST', params);